    .FP-Carousel {
        height: 80px;
        background: #ececed;
        margin-top: 8px;
    }

    .FP-Carousel-Shad {
        background: #FFF url('/Content/Images/FSlider-Shad.gif') no-repeat center top;
        height: 15px;
    }
.FP-Carousel ul{
    margin:0;
    padding:0;
}
.FP-Carousel ul li{
    border-right:1px #d8d8d8 dotted !important;
    display:block;
    height: 80px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0;
    padding:0;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0;
    padding:0;
    cursor:pointer;
    position:relative;
    line-height:0;
}
.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.8;
}

.nbs-flexisel-nav-left {
    left: 0;
    background: url('/Content/Images/button-previous.png') no-repeat;
}

.nbs-flexisel-nav-right {
    right: 0;
    background: url('/Content/Images/button-next.png') no-repeat;
}